body
{
	background-image: url(../img/backgroundBody.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#corpstxt
{
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.8);
	margin-left: 200px;
	margin-right: 200px;
	margin-top: 100px;
	margin-bottom: 100px;

	border-radius: 20px;
	text-align: center;
	color: white;
}

.table-bordered
{
	margin:auto;
}

td
{
	font-size:18px;
	text-align:center;
}

#titre
{
	color:gold;
}

.login 
{
	margin-bottom:5px;
}

.dropdown-menu 
{
    width: 300px !important;
}

#inputAdmin
{
	width:100%;
	background-color:rgba(0, 0, 255, 0.1);
}
